<?php
$connect=mysql_connect("localhost","myprojec_allytec","allytech@2019");
mysql_select_db("myprojec_webatm",$connect);
//$connect=mysql_connect("localhost","projemxh_puser","Project236one");
//mysql_select_db("projemxh_db6",$connect);
?>